<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="eg.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <eg.My.MySettings>
            <setting name="Height" serializeAs="String">
                <value>651</value>
            </setting>
            <setting name="CustomColours" serializeAs="String">
                <value>16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215,16777215</value>
            </setting>
            <setting name="Width" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="LocationY" serializeAs="String">
                <value>201</value>
            </setting>
            <setting name="LocationX" serializeAs="String">
                <value>552</value>
            </setting>
            <setting name="Maximized" serializeAs="String">
                <value>False</value>
            </setting>
        </eg.My.MySettings>
    </userSettings>
</configuration>